p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #e6edf3;
background-image:url('./images/fond-bleu-3.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1500px;;}
#Panel1{display:block;overflow:hidden;position:fixed;left:0;top:0;width:973px;height:135px;z-index:9999;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;-webkit-transform:translate3d(0px, 0px, 0px);right:0;margin-top:0;margin-bottom:0;margin-left:auto;margin-right:auto;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:8px;top:22px;width:960px;height:91px;z-index:3;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:8px;top:22px;width:960px;height:91px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 960px;height:91px;}.SimpleMenu1 li.level0 {height:91px; min-height:20px; width:156px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 160px;}.SimpleMenu1 li.level0:last-child {width: 161px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:312px;top:140px;width:355px;height:53px;z-index:4;}
#Img2 {display:block;overflow:hidden;position:absolute;left:79px;top:141px;width:75px;height:82px;z-index:5;min-width:75px;}
#Img2Inner {position: absolute;width:75px;height:82px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:356px;top:741px;width:267px;height:178px;z-index:6;min-width:267px;}
#Img1Inner {position: absolute;width:267px;height:178px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:354px;top:476px;width:269px;height:179px;z-index:7;min-width:269px;}
#Img3Inner {position: absolute;width:269px;height:179px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:383px;top:398px;width:219px;height:52px;z-index:8;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:372px;top:918px;width:234px;height:70px;z-index:9;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:370px;top:653px;width:236px;height:66px;z-index:10;}
#Panel2{display:block;overflow:hidden;position:fixed;top:0;width:188px;height:138px;z-index:9999;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;-webkit-transform:translate3d(0px, 0px, 0px);right:0;bottom:0;margin-top:auto;margin-bottom:auto;margin-left:0;margin-right:0;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#But1{display:block;overflow:hidden;position:absolute;left:30px;top:31px;width:112px;height:73px;z-index:12;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(255, 255, 255, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#Img5 {display:block;overflow:hidden;position:absolute;left:440px;top:1273px;width:96px;height:127px;z-index:13;min-width:96px;}
#Img5Inner {position: absolute;width:96px;height:127px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:353px;top:222px;width:269px;height:178px;z-index:14;min-width:269px;}
#Img6Inner {position: absolute;width:269px;height:178px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:368px;top:977px;width:241px;height:215px;z-index:15;min-width:241px;}
#Img4Inner {position: absolute;width:241px;height:215px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:337px;top:1203px;width:302px;height:70px;z-index:16;}
